Subject: RE: "Transfer" provision
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 25 Apr 2001 04:34:00 -0700 (PDT)

Yair:

I am unavailable Wed - Fri next week.  We really need to discuss this and 
have the agreement executed.  

Tracy and I propose 12 pm EST (11 am CST and 9 am PST) on Monday, April 30.  
We believe this will be a very short discussion.

Please reply to both of us.  Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	"Yaish, Yair (OGC)" <[email-masked]>
	04/24/2001 07:29 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: RE: "Transfer" provision

I am prapring for a trip to Denver tomorrow.  Can we push this off until next 
week.

Yair Yaish
Office of General Counsel
AEGM
2-7955

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, April 24, 2001 7:44 PM
To: [email-masked]
Cc: [email-masked]
Subject: "Transfer" provision

Yair:

Tracy and I would like to discuss the "Transfer" issue with you tomorrow,
if possible.  We think this should be a short discussion (maybe 10
minutes).  How is 1 pm NY time, tomorrow Wednesday April 25?  This seems to
be the most convenient for both of us, but we will entertain times before 3
pm NY time.

Would you please email your response?

Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]